html,
body {
  height: 100%;
  font-family: 'Noto Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #0c1340;
  margin: 0;
  font-weight: 600;
  font-family: 'Noto Sans', sans-serif;
}

p {
  font-size: 18px;
  color: #979797;
  line-height: 1.8;
}

img {
  max-width: 100%;
}

button:focus{
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

/*------------------------
  Helper css
--------------------------*/
.body-pad {
  padding: 0 40px;
}

.spad {
  padding: 100px 0;
}

.pt100 {
  padding-top: 100px;
}

.set-bg {
  background-repeat: no-repeat;
  background-size: cover;
}

.section-title {
  font-size: 85px;
}

.section-title span {
  color: #979797;
}


/*=== Ulaz ===*/
.site-btn {
  display: inline-block;
  font-size: 14px;
  min-width: 140px;
  text-align: center;
  padding: 15px 10px;
  position: relative;
  color: #fff;
  border: none;
  background-color: #0065cc;
  border: 1px solid #0065cc;
  margin-bottom: 3rem!important;
  z-index: 1;
  margin: 0 auto;
}

.site-btn.btn-fade {
  background-color: #979797;
}

.site-btn.btn-line {
  background: none;
  border: 2px solid #000;
  color: #000;
  padding: 13px 10px;
}

.site-btn.btn-line:hover {
  color: #000;
}

.site-btn.btn-line-fade {
  background: none;
  border: 2px solid #979797;
  color: #979797;
  padding: 13px 10px;
}

.site-btn.btn-line-fade:hover {
  color: #979797;
}

.site-btn:hover {
  color: #fff;
}
/*------------------------
    Header
--------------------------*/
.header-section {
  padding-top: 30px;
  padding-bottom: 20px;
  position: relative;
}

.site-logo {
  font-size: 24px;
  padding-top: 20px;
  width: 210px;
}
.logo {

  margin-top:65px;
}
/*------------------------
    Footer
--------------------------*/
.footer-section {
  padding: 110px 0;
}

.footer-section .copyright {
  font-size: 12px;
  color: #979797;
}

.srceFooter{

  margin-bottom: 40px;
}

.srceFooter a {
  color: #979797;
  font-size: 15px;
  margin-right: 30px;
}

.srceFooter a:last-child {
  margin-right: 0;
}

.srcko {
  margin-left: 12px;
  margin-right: 12px;
  height: 40px;
  border-style: none;
  vertical-align: middle;
}

.isvu {
  margin-left: 12px;
  margin-right: 12px;
  height: 40px;
  border-style: none;
  vertical-align: middle;
}

.brucos {
  border-color: #4CAF50;
  color: green;
}
#PINcode {

  width: 100%;
}
.site-btn1 {
  display: inline-block;
  font-size: 14px;
  min-width: 240px;
  text-align: center;
  padding: 15px 10px;
  position: relative;
  color: #0065cc;
  background-color: #ffffff;
  border: 1px solid #0065cc;
  margin-bottom: 3rem!important;
  z-index: 1;
  margin: 0 auto;
}

.site-btn4 {
  display: inline-block;
  font-size: 14px;
  min-width: 240px;
  text-align: center;
  padding: 15px 10px;
  position: relative;
  color: #0065cc;
  background-color: #ffffff;
  border: 1px solid #0065cc;
  margin-bottom: 3rem!important;
  z-index: 1;
  margin-top: 15px;
}

.site-btn5 {
  display: inline-block;
  font-size: 14px;
  min-width: 40px;
  text-align: center;
  padding: 15px 10px;
  position: relative;
  color: #0065cc;
  background-color: #ffffff;
  border: 1px solid #0065cc;
  margin-bottom: 3rem!important;
  z-index: 1;
  margin-top: 15px;
}

.site-btn2 {
  display: inline-block;
  font-size: 14px;
  min-width: 240px;
  text-align: center;
  padding: 15px 10px;
  position: relative;
  color: #0065cc;
  background-color: #ffffff;
  border: 1px solid #0065cc;
  margin-bottom: 3rem!important;
  z-index: 1;
  margin: 0 auto;
}
.brucos:hover {
  background-color: #0065cc;
  color: white;
}
.brucosNatrag:hover {
  background-color: #ff6f6c;
  color: white;
}

.brucosNatrag {
  border-color: #ff6f6c;
  color: #ff6f6c;
}
.aa1:hover {
  background-color: #fff;
  color: white;
}

input::-webkit-input-placeholder {
  font-size: 20px;
  line-height: 3;
}
.porukeBrucosi {
  width: 50%;
  margin-top: -20px!important;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.aaiLogoKiosk {
	
	height: 40px;
}

/* Tipkovnica css */

.#PINform input:focus,
#PINform select:focus,
#PINform textarea:focus,
#PINform button:focus {
	outline: none;
}
#PINform {
	background: #ffffff;
  width: 50%;
  right: 25%;
  margin: 0 auto;

  margin-bottom: 50px;
	padding: 30px;
      -webkit-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
         -moz-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
         box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}
.usernameInput {
  background: #ffffff;
  margin: 3.5%;
  width: 92%;
  font-size: 2em;
  text-align: center;
  border: 1px solid #0066cc;
}
.passwordInput {
	background: #ffffff;
	margin: 3.5%;
	width: 92%;
	font-size: 2em;
	text-align: center;
	border: 1px solid #d5d5d5;
}
*:focus {
    outline: none;
}

.shadow{
      -webkit-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
         -moz-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
              box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
}

/* ===========================
  Responsive
==============================*/
@media only screen and (max-width: 1448px) {
  .home-2.container {
    width: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .body-pad {
    padding: 0 30px;
  }
  
}
@media only screen and (max-width: 767px) {
  .body-pad {
    padding: 0 15px;
  }
  .section-title {
    font-size: 45px;
  }
}
@media only screen and (max-width: 479px) {
  .section-title {
    font-size: 50px;
  }
}

.alert-danger {
    background-color: #ff6f6c;
    border-color: #ff6f6c;
    color: #FFF;
 
}

.alert {
    font-weight: 700;
    font-size: 13px;
    	
}

.alert {
    padding: 18px 24px;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 2px;
}
.fixed-top {
    width: 100%;
    display:flex;
    }

@media only screen and (max-width: 768px) {
  .fixed-top {
     position: sticky;
  }
}

.login100-form-title {
  font-family: 'Noto Sans', sans-serif;
  font-size: 70px;
  color: #06c;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  display: block;
}

@media only screen and (max-width: 479px) {
  .login100-form-title {
    font-size: 10vw;
  }
}
